/* BASIC css start */
.banner_event01 a {display:block;border:1px solid #666;}
.category_title h2{display:none;}



.paging-wrap .items li .icons.type2 {right:auto;left:12px;}



/* main category section */
.main_cate_sec {background:#f1f1f1;}
.main_cate_sec ul {width:calc(100% - 50px);padding:12px 25px 18px 25px;}
.main_cate_sec ul:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
.main_cate_sec ul li {float:left;width:32%;margin:0 2% 10px 0;}
.main_cate_sec ul li:nth-child(3n) {margin-right:0;}
.main_cate_sec ul li a {text-align:center;display:block;width:100%;padding:4px 0px;border:4px solid #000;font-size:3.8vw;font-weight:bold;color:#000;box-sizing:border-box;}

.main_cate_sec.type02 ul li {float:left;width:49%;margin:0 2% 10px 0;}
.main_cate_sec.type02 ul li:nth-child(2n) {margin-right:0;}


/* BASIC css end */

